Bug 1650319 - [DDF] The double negative can be confusing. It would be simpler to say that those commands require the use of the
Summary: [DDF] The double negative can be confusing. It would be simpler to say that t...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: Documentation
Version: 7.0
Hardware: All
OS: All
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Tomas Capek
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-15 20:32 UTC by Direct Docs Feedback
Modified: 2019-03-06 01:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-16 15:07:23 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Direct Docs Feedback 2018-11-15 20:32:13 UTC
The double negative can be confusing. It would be simpler to say that those commands require the use of the repository.

https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux/8-beta/html/8.0_beta_release_notes/known-issues#annotations:73d77a7d-c8e4-48f7-b826-994c4ea437f2

Comment 2 Tomas Capek 2018-11-16 10:55:27 UTC
Updated doc text for https://bugzilla.redhat.com/show_bug.cgi?id=1640697

Comment 3 Tomas Capek 2018-11-16 15:07:23 UTC
Fixed on the customer portal.

https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux/8-beta/html/8.0_beta_release_notes/known-issues

Thank you for the report.


Note You need to log in before you can comment on or make changes to this bug.